@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

#contents_main .sup{
	color: #999;
}

/* ��M���x */

#contents_main #sens {
	position: absolute;	
	right: 0;
}

#contents_main #sens #sens_btn {
	position: absolute;	
	right: 0;
}

#contents_main #sens .sens_txt {
	position: absolute;	
	top: 34px;
	right: 0;
	display: none;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

/* c01 */

#contents_main #c01 {
	padding-top: 15px;
	border-left: 4px solid #c10000;
	border-right: 4px solid #c10000;
	border-bottom: 4px solid #c10000;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c01 h3 {
	overflow: visible;
}

#contents_main #c01 h4 {
	float: left;
	width: 80px;
	padding-left: 21px;
}

#contents_main #c01 h4 img {
	margin-bottom: 4px;
}

#contents_main #c01 .r_column {
	float: right;
	width: 560px;
	padding-right: 21px;
}

#contents_main #c01 .r_column h5 {
	margin-bottom: 15px;
}

#contents_main p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main p.sup {
	color: #666;
	margin-top: -5px;
}

#contents_main p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

#contents_main em {
	color: #cc0000;
}

#contents_main #c01_02 {
	background: url(../img/idx_c01_02_img01.gif) 505px 0 no-repeat;
}

/* c02 */

#contents_main #c02 {
	border: 4px solid #dedede;
}

#contents_main #c02 h4 {
	margin: 21px 0 0 21px;
}

#contents_main #c02 ul {
	margin: 17px 0 21px 24px;
}

#contents_main #c02 li {
	display: inline;
}